<template>
	<main>
		<div class="container">
			<!-- Table -->
			<div class="mb-24">
				<h2 class="page-title font-fira">Table</h2>
				<div class="table-wrapper">
					<table class="table">
						<thead>
							<tr>
								<th>Header 1</th>
								<th>Header 2</th>
								<th>Header 3</th>
								<th>Header 4</th>
								<th>Header 5</th>
								<th>Header 6</th>
								<th>Header 7</th>
								<th>Header 8</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Row 2 Col 1</td>
								<td>Row 2 Col 2</td>
								<td>Row 2 Col 3</td>
								<td>Row 2 Col 4</td>
								<td>Row 2 Col 5</td>
								<td>Row 2 Col 6</td>
								<td>Row 2 Col 7</td>
								<td>Row 2 Col 8</td>
							</tr>
							<tr>
								<td>Row 3 Col 1</td>
								<td>Row 3 Col 2</td>
								<td>Row 3 Col 3</td>
								<td>Row 3 Col 4</td>
								<td>Row 3 Col 5</td>
								<td>Row 3 Col 6</td>
								<td>Row 3 Col 7</td>
								<td>Row 3 Col 8</td>
							</tr>
							<tr>
								<td>Change</td>
								<td>Window</td>
								<td>size</td>
								<td>to see</td>
								<td>Table</td>
								<td>Wrapper</td>
								<td>in</td>
								<td>action!</td>
							</tr>
						</tbody>
					</table>
				</div>

				<div class="text-size14">
					<pre><code class="code-container html">&lt;div class=&quot;table-wrapper&quot;&gt;
    &lt;table class=&quot;table&quot;&gt;
        &lt;thead&gt;
            &lt;tr&gt;
                &lt;th&gt;Header 1&lt;/th&gt;
                &lt;th&gt;Header 2&lt;/th&gt;
                &lt;th&gt;Header 3&lt;/th&gt;
                &lt;th&gt;Header 4&lt;/th&gt;
                &lt;th&gt;Header 5&lt;/th&gt;
                &lt;th&gt;Header 6&lt;/th&gt;
                &lt;th&gt;Header 7&lt;/th&gt;
                &lt;th&gt;Header 8&lt;/th&gt;
            &lt;/tr&gt;
        &lt;/thead&gt;
        &lt;tbody&gt;
            &lt;tr&gt;
                &lt;td&gt;Row 2 Col 1&lt;/td&gt;
                &lt;td&gt;Row 2 Col 2&lt;/td&gt;
                &lt;td&gt;Row 2 Col 3&lt;/td&gt;
                &lt;td&gt;Row 2 Col 4&lt;/td&gt;
                &lt;td&gt;Row 2 Col 5&lt;/td&gt;
                &lt;td&gt;Row 2 Col 6&lt;/td&gt;
                &lt;td&gt;Row 2 Col 7&lt;/td&gt;
                &lt;td&gt;Row 2 Col 8&lt;/td&gt;
            &lt;/tr&gt;
            &lt;tr&gt;
                &lt;td&gt;Row 3 Col 1&lt;/td&gt;
                &lt;td&gt;Row 3 Col 2&lt;/td&gt;
                &lt;td&gt;Row 3 Col 3&lt;/td&gt;
                &lt;td&gt;Row 3 Col 4&lt;/td&gt;
                &lt;td&gt;Row 3 Col 5&lt;/td&gt;
                &lt;td&gt;Row 3 Col 6&lt;/td&gt;
                &lt;td&gt;Row 3 Col 7&lt;/td&gt;
                &lt;td&gt;Row 3 Col 8&lt;/td&gt;
            &lt;/tr&gt;
            &lt;tr&gt;
                &lt;td&gt;Change&lt;/td&gt;
                &lt;td&gt;Window&lt;/td&gt;
                &lt;td&gt;size&lt;/td&gt;
                &lt;td&gt;to see&lt;/td&gt;
                &lt;td&gt;Table&lt;/td&gt;
                &lt;td&gt;Wrapper&lt;/td&gt;
                &lt;td&gt;in&lt;/td&gt;
                &lt;td&gt;action!&lt;/td&gt;
            &lt;/tr&gt;
        &lt;/tbody&gt;
    &lt;/table&gt;
&lt;/div&gt;</code></pre>
				</div>
			</div>
			<hr />
		</div>
	</main>
</template>

<script>
export default {
	name: 'TablePage'
}
</script>

<style lang="scss" scoped></style>
